{% extends "base.html" %}
{% load static %}
{% block content %}

	<div class = "container" style = "margin-top:120px">
	<div class = "row">
    <div class = "col-12 col-sm-3">
		<h3 style = "text-align: center; font-family: Roboto;">Lakes</h3>
		<ul style = "list-style: none;">
		<li><img class = ".img-fluid rounded" src = "{% static 'images/lake1.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/lake2.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/lake3.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/lake4.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		</ul>
	</div>
	<div class = "col-12 col-sm-3">
		<h3 style = "text-align: center; font-family: Roboto;">Forest</h3>
		<ul style = "list-style: none;">
		<li><img class = ".img-fluid rounded" src = "{% static 'images/forest1.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/forest2.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/forest3.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/forest4.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		</ul>
	</div>
	<div class = "col-12 col-sm-3">
		<h3 style = "text-align: center; font-family: Roboto;">Mountain</h3>
		<ul style = "list-style: none;">
		<li><img class = ".img-fluid rounded" src = "{% static 'images/montain1.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/montain2.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/montain3.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/montain4.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		</ul>
	</div>
	<div class = "col-12 col-sm-3">
		<h3 style = "text-align: center; font-family: Roboto;">City</h3>
		<ul style = "list-style: none;">
		<li><img class = ".img-fluid rounded" src = "{% static 'images/cityt1.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/cityt2.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/cityt3.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		<li><img class = ".img-fluid rounded" src = "{% static 'images/cityt4.jpg' %}" style = "float: center; width: 250px;"/></li><br/>
		</ul>
	</div>
    </div>
	
	<script src="assets/js/jquery.js"></script> 
	<script src="assets/js/popper.js"></script> 
	<script src="assets/js/bootstrap.js"></script>
{% endblock %}